<bugID>1163773<Summary>tracking protection: refresh.ro video does not load</Summary><Description>http://refresh.ro/2015/03/video-embed-facebook/

Video does not load, which makes sense since it's Facebook video.

http://www.facebook.com/v2.3/plugins/video.php
https://www.facebook.com/connect/ping</Description></bugID>